# Netify Core Processor Plugin Deploy Automake File
# Copyright (C) 2016-2024 eGloo Incorporated
#
# This is free software, licensed under the GNU General Public License v3.

SUBDIRS = debian plugins.d rpm

sharedatadir = $(sysconfdir)/netifyd
sharedata_DATA = $(PACKAGE_TARNAME).json

EXTRA_DIST = freebsd
